<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Theo dõi hệ thống"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Ghi lại hoạt động của hệ thống và phân tích hoạt động vào thời điểm khác nhằm cải thiện hiệu suất"</string>
    <string name="record_trace" msgid="6416875085186661845">"Ghi dấu vết"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Ghi lại hoạt động theo dõi hệ thống thông qua cấu hình được thiết lập trong phần \"Cài đặt theo dõi\""</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Ghi lại hồ sơ CPU"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Bạn cũng có thể chọn danh mục \"cpu\" để bật tính năng lấy mẫu ngăn xếp lệnh gọi trong các dấu vết"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Ghi tệp báo lỗi"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Thu thập một tệp báo lỗi của những quy trình được chọn trong \"Quy trình tệp báo lỗi\""</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Chọn ít nhất một quy trình trong \"Quy trình tệp báo lỗi\" để thu thập tệp báo lỗi"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Thu thập dấu vết Winscope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Gồm cả dữ liệu chi tiết được đo từ xa về giao diện người dùng (có thể gây ra hiện tượng giật)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Theo dõi ứng dụng có thể gỡ lỗi"</string>
    <string name="categories" msgid="2280163673538611008">"Danh mục"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Khôi phục các danh mục mặc định"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Đã khôi phục các danh mục mặc định"</string>
    <string name="default_categories" msgid="2117679794687799407">"Mặc định"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{Đã chọn #}other{Đã chọn #}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Quy trình tệp báo lỗi"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Phải chọn ít nhất một quy trình"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Xoá quy trình tệp báo lỗi"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Đã xoá danh sách quy trình"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Hồ sơ ảnh chụp nhanh của vùng nhớ khối xếp liên tục"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Ghi tệp báo lỗi sau mỗi khoảng thời gian được chỉ định"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Khoảng thời gian của tệp báo lỗi"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 giây"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 giây"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 giây"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 phút"</string>
    <string name="applications" msgid="521776761270770549">"Ứng dụng"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Không có ứng dụng nào có thể gỡ lỗi"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Dung lượng bộ nhớ đệm trên mỗi CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Hiện ô Cài đặt nhanh cho tính năng theo dõi dấu vết"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Hiện ô Cài đặt nhanh cho tính năng phân tích CPU"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Đang lưu dấu vết"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Đã lưu dấu vết"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Đang lưu các mẫu ngăn xếp"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Đã lưu các mẫu ngăn xếp"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Đang lưu tệp báo lỗi"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Đã lưu tệp báo lỗi"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Nhấn để chia sẻ bản ghi của bạn"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Dừng theo dõi"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Dừng phân tích CPU"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Một số danh mục theo dấu không có sẵn:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Dấu vết đang được ghi lại"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Nhấn để dừng theo dõi"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Đang ghi lại các mẫu ngăn xếp"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Nhấn để dừng lấy mẫu ngăn xếp"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Tệp báo lỗi đang được ghi"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Nhấn để dừng tệp báo lỗi"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Xoá tệp đã lưu"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Các bản ghi sẽ bị xoá sau một tháng"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Xoá tệp đã lưu?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Mọi bản ghi sẽ bị xoá khỏi đường dẫn /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Xóa"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Dấu vết hệ thống"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, nhật ký hoạt động, hiệu suất"</string>
    <string name="share_file" msgid="1982029143280382271">"Chia sẻ tệp?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Các tệp Theo dõi hệ thống có thể bao gồm dữ liệu ứng dụng và dữ liệu hệ thống nhạy cảm (chẳng hạn như mức sử dụng ứng dụng). Chỉ chia sẻ dấu vết hệ thống với những người và ứng dụng mà bạn tin tưởng."</string>
    <string name="share" msgid="8443979083706282338">"Chia sẻ"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Không hiện lại"</string>
    <string name="long_traces" msgid="5110949471775966329">"Dấu vết dài"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Đã lưu liên tục vào bộ nhớ thiết bị"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Liên tục được lưu vào bộ nhớ của thiết bị (sẽ không tự động đính kèm vào báo cáo lỗi)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Kích thước tối đa của dấu vết dài"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Thời lượng tối đa của dấu vết dài"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 phút"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 phút"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 giờ"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 giờ"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 giờ"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 giờ"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Dừng ghi khi báo cáo lỗi được tạo"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Kết thúc các phiên ghi đang diễn ra khi một báo cáo lỗi được tạo"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Đính kèm bản ghi vào báo cáo lỗi"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Tự động gửi các bản ghi đang xử lý đến BetterBug khi một báo cáo lỗi được thu thập. Sau đó, quá trình ghi sẽ tiếp tục."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Xem tệp đã lưu"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Cài đặt hoạt động theo dõi"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Tệp đã lưu"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Tuỳ chọn khác"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Cài đặt tệp báo lỗi"</string>
</resources>
